@media only screen and (max-width: 768px) {
  .header, .header-image, .body, .focus, .footer, .page-bottom {
    min-width: 0;
  }
  .wrapper, .header-image, .sidebar, .content, .promotion {
		width: auto;
		float: none;
	}
	.front .body, .header-inner, .footer-inner, .page-bottom, .content {
		padding-left: 34px;
		padding-right: 34px;
	}
  h1 {
    font-size: 29px;
    word-wrap: break-word;
  }
  h2, .news a {
    font-size: 25px;
  }
	/* Header */
	.header {
		height: 52px;
		padding: 52px 0 16px;
	}
		.logo {
			float: none;
			width: 52px;
			height: 52px;
		}
			.logo img {
				height: 52px;
				width: auto;
			}
		.langmenu {
      margin: 0;
			right: 0;
      left: 0;
      top: -52px;
      background: #f6f6f6;
      padding: 5px 26px;
      text-align: right;
		}
      .langmenu li {
        float: none;
        display: inline;
      }
		.mainmenu-opener {
			display: block;
      right: 34px;
		}
		.header .mainmenu {
			position: absolute;
			background: #4d24a8;
			float: none;
			top: 68px;
			left: 0;
			right: 0;
			width: 100%;
			z-index: 10;
			display: none;
		}
		.header .mainmenu.open {
			display: block;
      z-index: 100000;
		}
			.header .mainmenu ul {
				float: none;
				margin: 0;
			}
				.header .mainmenu li {
					display: block;
					float: none;
					margin: 0;
					text-align: right;
					border-top: 1px solid #5A2EC1;
				}
					.header .mainmenu a {
						color: #fff;
						display: block;
						padding: 20px 34px 20px 15px;
					}
					.header .mainmenu a:hover {
						background: #5A2EC1;
					}
				.header .mainmenu li.active {
					display: none;
				}
		.focus-content-inner, .heading .heading-inner {
			padding: 30px 34px;
		}
	.heading, .heading.news-heading {
		width: 100%;
    background: #4D24A8;
	}
  .header-image {
    width: 100%;
    height: auto;
  }
    .header-image .heading {
      position: static;
    }
    .header-image br {
      display: none;
    }
    .header-image img {
      display: block;
      max-width: 100%;
      height: auto;
    }
	/* Focus */
	.focus {
		height: 400px;
    background-size: cover;
	}
    .focus object, .focus param {
      height: 268px;
      width: 100%;
    }
		.focus-content-inner, .heading {
			font-size: 24px;
		}
			.focus-content-inner a {
				padding-right: 30%;
			}
  .focus-content {
    display: none;
  }
  .focus-text {
    background: #4d24a8;
		width: auto;
		font-size: 24px;
    padding: 30px 34px;
    color: #fff;
		font-family: 'Nexa Book', Helvetica, Arial, sans-serif;
    display: block;
  }
    .focus-text a {
      color: #fff;
			display: block;
			position: relative;
			background-image: url('../images/white-arrow-right.png');
			background-repeat: no-repeat;
			background-position: right center;
			padding-right: 90px;
    }
      .svg .focus-text a {
        background-image: url('../assets/white-arrow-right.svg');
      }
	/* Filter */
	.filter {
		display: none;
	}
  .filter-opener {
    display: block;
    border-top: 1px solid #e5e5e5;
    background: #f6f6f6;
    padding: 16px 34px;
    color: #4D24A8;
    font-weight: 400;
    cursor: pointer;
  }
	.filter.mobile-filter {
    background: #f6f6f6;
		margin: 0;
		position: static;
		padding: 0 34px 16px;
	}
  .filter.mobile-filter.open {
  	display: block;
  }
    .mobile-filter .dropdown {
      float: none;
      margin: 0 0 10px;
      border: 1px solid #e5e5e5;
      background: #fff;
      width: auto;
    }
      .mobile-filter .dropdown select {
        width: 100%;
      }
      .mobile-filter .dropdown-inner {
        width: 100%;
      }
		.mobile-filter .btn {
			background: #4d24a8;
			color: #fff;
      margin: 0;
		}
      .mobile-filter .btn:hover {
        background: #774bd7;
      }
	/* Front content */
	.front .body {
		text-align: center;
	}
    /* Three-col-list, four-col-list */
		.four-col-list, .three-col-list {
			margin: 45px auto 0;
			text-align: center;
		}
      .four-col-list li, .four-col-list li.last {
        margin: 0 17px 34px;
      }
  		.three-col-list {
  			margin: 0 auto;
  		}
      .recipes-listing .three-col-list img {
        max-width: none;
      }
		.news {
			margin-top: 45px;
		}
		.blog {
			padding: 0;
			margin: 35px 0 0;
			text-align: center;
		}
			.blog-image {
				position: static;
				margin: 0 auto 20px;
			}
	/* Content */
	.content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
    .content img {
      max-width: 100%;
      width: auto;
      height: auto;
    }
		.product-image-holder {
			margin-bottom: 30px;
		}
		.image-gallery img {
			max-width: 100%;
		}
	/* Footer */
	.footer {
		padding: 25px 0 15px;
	}
  .front .footer {
    margin-top: 60px
  }
  
	.footer .mainmenu {
		text-align: center;
	}
		.footer .mainmenu ul, .footer .mainmenu ul.menu-smallitems {
			margin: 0 auto;
			float: none;
		}
		.footer .mainmenu ul.menu-smallitems {
			margin: 10px auto 0;
		}
			.footer .mainmenu li, .footer .mainmenu li + li.small-menuitem {
				margin-left: 15px;
				margin-bottom: 10px;
				display: inline-block;
				float: none;
				text-align: center;
			}
	/* Page bottom */
	.page-bottom div {
		float: none;
	}
		.social, .company-info {
			text-align: center;
		}
		.social ul {
			margin: 10px auto 0;
		}
			.social li {
				display: inline;
				text-align: center;
				float: none;
				margin: 0 5px;
			}
			.social-icon {
				display: inline-block;
			}
	/* Sidebar */
	.sidebar {
		padding-bottom: 0;
		margin-bottom: 0;
		padding-top: 0;
	}
		.sidebar-menu-opener {
			padding: 15px 34px 20px;
			cursor: pointer;
			display: block;
		}
			.sidebar-menu-opener div {
				background-image: url('../images/purple-arrow-down-small.png');
				background-repeat: no-repeat;
				background-position: right center;
				padding-right: 30px;
			}
        .svg .sidebar-menu-opener div {
          background-image: url('../assets/purple-arrow-down-small.svg');
        }
			.sidebar-menu-opener.open div {
				background-image: url('../images/purple-arrow-up-small.png');
			}
        .svg .sidebar-menu-opener.open div {
    			background-image: url('../assets/purple-arrow-up-small.svg');
  			}
			.sidebar-menu-opener span {
				color: #4d24a8;
				font-weight: bold;
				border-bottom: 1px solid #4d24a8;
			}
		.sidebar ul {
			margin-bottom: 15px;
			margin-top: -10px;
			display: none;
		}
		.sidebar ul.open {
			display: block;
		}
			.sidebar li {
				padding: 8px 34px;
			}
			.sidebar li.active {
				display: none;
			}
			.sidebar li.active:after {
				border: none;
			}
		.menu-back {
			margin: 0 34px;
      display: none;
		}
    .sidebar-menu-opener.open + .menu-back {
      display: block;
      padding: 0 0 20px;
      border: none;
    }
			.menu-back a {
				display: block;
			}
      
      .eas-logo img { display: none }
}

@media only screen and (max-width: 738px) {
  .three-col-list li, .three-col-list li.last {
    margin: 0 17px 34px;
  }
  .recipes table {
    width: 85%;
  }
  
  .focus {
		height: 380px;
	}
  
}

@media only screen and (max-width: 700px) {  
  .focus {
  	height: 340px;
	}
}

@media only screen and (max-width: 660px) {  
  .focus {
    height: 320px;
	}
}

@media only screen and (max-width: 620px) {  
  .focus {
    height: 300px;
  }
}

@media only screen and (max-width: 560px) {  
  .focus {
    height: 290px;
  }
}


@media only screen and (max-width: 500px) {  
  .focus {
    height: 250px;
  }
}

@media only screen and (max-width: 450px) {  
  .focus {
    height: 220px;
  }
}

@media only screen and (max-width: 640px) {
  .front .body, .header-inner, .footer-inner, .page-bottom, .content, .sidebar-menu-opener, .focus-content-inner, .heading .heading-inner, .sidebar li, .filter-opener, .filter.mobile-filter, .focus-text {
  	padding-left: 16px;
		padding-right: 16px;
	}
  .wrapper, .header-image, .sidebar, .content, .product-info-holder, .nutrition-info-col {
    width: auto;
		float: none;
	}
  .langmenu {
    padding-left: 10px;
    padding-right: 10px;
  }
  .header .mainmenu a {
    padding-right: 16px;
  }
  .mainmenu-opener {
    right: 16px;
  }
  .menu-back {
    margin-left: 16px;
    margin-right: 16px;
  }
  .product-left {
    float: none;
    margin-right: 0;
  }
  .product-info-holder {
    padding-left: 0;
  }
  .nutrition-info-col.first {
    width: auto;
    margin-right: 0;
  }
	.nutrition-info-col + .nutrition-info-col {
		margin-top: 20px;
	}
  .news a, .news .date {
    font-size: 19px
  }
  .news {
    padding: 30px 0 25px
  }
  .svg .news a, .news a {
    background-image: none;
    padding-right: 0
  }
  
}

@media only screen and (max-width: 400px) {
  .focus {
    height: 170px;
  }
}

@media only screen and (max-width: 360px) {
  .product-left {
    margin: 0;
  }
  .product-image-holder {
    width: 286px;
    height: 286px;
    line-height: 282px;
  }
}

